.jcarousel-skin-PFRhome .jcarousel-container-horizontal {
    width: 585px;
   /* padding: 20px 40px;*/
}

.jcarousel-skin-PFRhome .jcarousel-clip-horizontal {
    width:  585px;
    height: 322px;
}

.jcarousel-skin-PFRhome .jcarousel-item {
    width: 585px;
    height: 322px;
}

.jcarousel-skin-PFRhome .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/******* controller ************/

.jcarousel-control {
    /*margin-bottom: 10px;*/
    text-align: center;
	z-index:5;
	position: absolute;
	bottom:10px;
	right:10px;
}

.jcarousel-control a {
	font-size: 12px;
	text-decoration: none;
	border: 1px solid #fff;
	color: #eee;
	font-weight: bold;
	line-height:28px;
	background: #C7D3D3;
	font-family:Arial, Helvetica, sans-serif;
	padding: 4px 15px;
}

.jcarousel-control a:focus,
.jcarousel-control a:active {
    outline: none;
}

.jcarousel-control a:hover,
.jcarousel-control a.highlight
{
	background:#78CD34;
}


